.projects .wrap {
  margin-top: 50px;
  display: grid;
  width: 100%;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.projects-item {
  width: 100%;
}

.projects-item__image {
  width: 100%;
  height: 280px;
  background-size: cover;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.projects-item__image-top {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.projects-item__discount {
  width: 75px;
  height: 75px;
  background-color: var(--yellow);
  display: flex;
  flex-direction: column;
  text-align: center;
  font-size: 12px;
}

.projects-item__discount span {
  font-weight: 700;
  font-size: 20px;
}

.projects-item-status {
  background: #f5a609b7;
  padding-left: 12px;
  padding-right: 12px;
  color: #fff;
  font-size: 14px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.projects-item__image-bottom {
  color: #fff;
  padding: 20px;
  font-weight: 200;
  font-size: 17px;
  line-height: 35px;
  font-family: var(--krona);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%)
}

.projects-item__content p {
  display: flex;
  width: 100%;
  align-items: center;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
  letter-spacing: 1px;
}

.projects-item__content p svg {
  margin-right: 10px;
}

.projects-item__content {
  background: #292929;
  padding: 15px;
}

.projects-item__content button {
  width: 100%;
  border: none;
  outline: none;
  background: var(--yellow);
  height: 40px;
  font-family: var(--dm);
  font-weight: bold;
  cursor: pointer;
}

.projects-item__content button a {
  width: 100%;
  text-decoration: none;
  color: inherit;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.projects-item__content button svg {
  margin-left: 10px;
}

.projects-more {
  width: 370px;
  height: 50px;
  border: 1px solid #000;
  font-family: var(--dm);
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  background-color: #F5F5F5;
  outline: none;
  cursor: pointer;
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.projects-more-wrap {
  width: 100%;
  display: flex;
  justify-content: center;
}

.projects-more svg {
  margin-left: 10px;
}

@media (max-width: 900px) {
  .projects .wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .projects .wrap {
    grid-template-columns: repeat(1, 300px);
    justify-content: center;
  }
  .projects-more {
    width: 300px;
  }
}